summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorNoe Rubinstein <nrubinstein@avencall.com>2012-07-23 16:31:19 +0200
committerNoe Rubinstein <nrubinstein@avencall.com>2012-07-23 16:31:19 +0200
commit789fc0f360a5134ce32830562ec7af019753e3f0 (patch)
tree41f897a8d2206082020e4acb93b5c4b5ea3164d7
parent666a188da2ca4f240792f0d79e842d28f6fbeb87 (diff)
store data in another git
-rw-r--r--flash.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/flash.sh b/flash.sh
index 6552e8f..524ffc5 100644
--- a/flash.sh
+++ b/flash.sh
@@ -1,7 +1,10 @@
#!/bin/bash
+set -e
+
+ROM_DATA=~/rom_data
FLASHROM=flashrom
-touch db.bin
+cd $ROM_DATA
./build_rom 08:D2:9A:02:00:00 08:D2:9A:02:00:ff | tee message
git commit -F message db.bin current_serial.txt
$FLASHROM -p dediprog -w coreboot.rom